/*
Theme Name: 2013 - r2 zota
Theme URI: http://robertdall.com/r2d2-theme/
Description: zota version of R2D2 is a child theme
Author: Robert Dall
Author URI: http://www.robertdall.com
Template: twentythirteen
Version: 1.1.3.1


Version: 2.4.2
License: GNU General Public License
License URI: license.txt
Tags: black, orange, dark, custom-menu, custom-colors, custom-header, featured-images, flexible-width, editor-style, post-formats, threaded-comments, sticky-post, rtl-language-support
*/

/* Imports */
@import url("../twentythirteen/style.css");

body {
	color: #E7DED4; /* Text Color */
	background: #555444; /* Default Background of the browser beyond 2200px */
}

.site {
	background-color: #555444; /* Default Background of the site */
	max-width: 2200px;
	border-left: 0px solid #F2F2F2 !important;
    border-right: 0px solid #F2F2F2 !important;	
}

/* Default site background
/* Max width changed to 2200 
/* to provide support for 27in monitors 
-------------------------------------------------------------- */

.site-title {
    font-weight: bold;
    line-height: 1;
    margin: 0;
    padding: 58px 0 10px;
}

.site-header .site-title:hover {
	text-decoration: none;
	color: #331;
}

.site-description {
	font-weight: 400;
	line-height: 1;
	margin: 0px;
}

.site-header .home-link {
    color: #999966;  /* cd8540 */
    min-height: 180px;
}

.site-header {
	background-repeat: no-repeat !important;
	background-size: 2200px !important;
}


/* Entry styles, see bottom of page for Post Format
-------------------------------------------------------------- */
 
.entry-header, .entry-content, .entry-summary {
    margin: 0 auto;
    max-width: 645px;
    width: 100%;
    }
    
.entry-meta {
    margin: 10px auto;
    max-width: 645px;
    width: 100%;
}    

h1.entry-title {
	font-size: 28px;
}

.entry-title a {
    color: #776600; /*AF7556*/
    font-size: 28px;
}

.entry-content a, 
.comment-content a {
    color: #ddcc33 !important;
}

.entry-content a:hover, 
.comment-content a:hover {
	color: #ccdd00;
    text-decoration: underline;
}

.entry-content .page-links a,
.page-links a {
    border:none;
    color: #333300;
    background:#776600;
    padding: 5px 11px;
    text-decoration: none; 
}

.entry-content .page-links a:hover,
.page-links a:hover {
    border:none;
    color: #333300;
    background:#666644;
    padding: 5px 11px;
    text-decoration: none; 
}

.page-links a, .page-links > span {
    background: none repeat scroll 0 0 #493D31;
    border: 0px solid #FFFFFF;
    padding: 5px 10px;
    text-decoration: none;
}

.paging-navigation,
#infinite-handle {
    background: #4a4a3a !important;
	padding: 20px !important;
	border-top: 1px dotted #696959;
}

.paging-navigation .meta-nav {
    background-color: #666555;
    border-radius: 50% 50% 50% 50%;
    color: #FFFFFF;
    display: inline-block;
    font-size: 26px;
    padding: 3px 0 8px;
    text-align: center;
    width: 50px;
}

.page-header {
    background-color: #493D31;   
}

.comment-author .fn {
	word-wrap: break-word;
}

del {
    color: #A19587;
}


/* Navigation Bar Style 
-------------------------------------------------------------- */
.navbar {
	max-width: 2200px;
	color: #eeeedd; 
	background: #666622;
	border-top: 1px solid #777644;
	border-bottom: 1px solid #777644;
}

.nav-menu .menu-item a {
	color: #aaaa00;
}

.nav-menu .current_page_item > a, 
.nav-menu .current_page_ancestor > a, 
.nav-menu .current-menu-item > a, 
.nav-menu .current-menu-ancestor > a {
    color: #eeeedd;
    font-style: italic;
}

ul.nav-menu ul a:hover, .nav-menu ul ul a:hover {
    background-color: #777644;
    border: none;
}

ul.nav-menu .sub-menu,
ul.nav-menu .children {
	border-left: 1px solid #777644;
	border-bottom: 1px solid #777644;
	border-right: 1px solid #777644;
	border-top: none;
}


/* Image Captions style
-------------------------------------------------------------- */

.wp-caption .wp-caption-text, .entry-caption, .gallery-caption {
    color: #E7DED4;
    font-size: 18px;
    font-style: italic;
    font-weight: 300;
    line-height: 1.2;
}

.wp-caption img {
}

body.single p.single-excerpt-caption {
	margin: 0 0 0 3%;
	
	color: #E7DED4;
    font-size: 16px;
    font-style: italic;
    font-weight: 300;
    line-height: 1.2;
}

body.single p.single-excerpt-caption a {
	color: #5B66A5;
}

body.single p.single-excerpt-caption a:hover {
	color: #666644;
}


/* Comments
-------------------------------------------------------------- */

#comments a {
	color:#aaaa00;
}

#comments a:hover {
	color:#cccc66;
	text-decoration: underline;
}


#comments {
	border-top: 6px solid #3f3f36;
	background: #443;
}

.comment-author .fn,
.comment-author .fn a,
.comment-author .fn a:visited {
	color: #eec;
	font-weight: bold;
}

ol.comment-list li {
	border-top: 1px solid #776;
}

ol.comment-list li.even {
	background: #494939;

}
ol.comment-list li.odd {
	background: #4f4f3f;
}


li.pingback {
	padding: 1em;
}

.comment-author b.fn {
	display: block;
	margin-left: 12px;
	line-height: 1em;
}


.comment-metadata,
.comment-metadata a {
	padding-top: .5em;
	color: #aa0;
}

.comment-body {
	padding: 0 1em .5em 0
}

.no-comments {
	background: #665;
}


/* Sidebar Style
-------------------------------------------------------------- */

.widget {
    background-color: rgba(34, 14, 16, 0.8);
    font-size: 14px;
    margin: 0 0 24px;
    padding: 20px;
}

.widget a {
	color:#5b66a5;
}

.widget a:hover {
	color:#666644;
}

.widget div#calendar_wrap table#wp-calendar tbody tr td a {
	color: #000;
}

/* Footer Sidebar */

.site-footer .widget a {
    color: #5B66A5;
}

.site-footer .widget a:hover {
    color: #5B66A5;
	text-decoration: underline;
}

/* Author note: Even though it is in the footer it is still a widget */


/* Archive & Category Headers
-------------------------------------------------------------- */

.archive-header {
	background-color: #665511;
}


/* Home page styles
-------------------------------------------------------------- */

.home .entry-thumbnail {
	width: 300px;
	margin-right: 15px;
	}

.home .entry-thumbnail img {
	border: 1px solid #000;
    }
    

/* Post Navigation 
-------------------------------------------------------------- */

.post-navigation {
    background: #444333;
    border: none;

    display: none;
}

.post-navigation .nav-links a {
	color: #776622;
	font-size: .9em;
}



/* Reply / Comment Area
-------------------------------------------------------------- */

.comment-content a {
	color: #aaaa77;
}

button, input, textarea {
    background-color: #f3eee9;
    border: 2px solid #D4D0BA;
    font-family: inherit;
    padding: 5px;
}

#respond {
    background-color: #444411;
    border-top: 8px solid #555444;
    padding: 30px 0;
}

.form-allowed-tags {
	display: none; visibility: hidden;
}

button, input[type="submit"], input[type="button"], input[type="reset"] {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: linear-gradient(to bottom, #E05D22 0%, #D94412 100%) repeat scroll 0 0 transparent;
    border-color: -moz-use-text-color -moz-use-text-color #B93207;
    border-image: none;
    border-radius: 2px 2px 2px 2px;
    border-style: none none solid;
    border-width: medium medium 3px;
    color: #FFFFFF;
    display: inline-block;
    padding: 11px 24px 10px;
    text-decoration: none;
}

/* Buttons */ 

.r2d2-button {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e05e22), color-stop(1, #d94412) );
	background:-moz-linear-gradient( center top, #e05e22 5%, #d94412 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e05e22', endColorstr='#d94412');
	background-color:#e05e22;
	text-indent:0;
	border:1px solid #b93107;
	display:inline-block;
	color:#ffffff;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:50px;
	line-height:50px;
	text-decoration:none;
	text-align:center;
	margin: 0 5px;
	padding:0px 15px;
}

.r2d2-button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d94412), color-stop(1, #e05e22) );
	background:-moz-linear-gradient( center top, #d94412 5%, #e05e22 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d94412', endColorstr='#e05e22');
	background-color:#d94412;
}

.r2d2-button:active {
	position:relative;
	top:1px;
}


/* Attachment Page
-------------------------------------------------------------- */

.attachment .hentry {
    background-color: #333300;
}

.image-attachment .entry-content {
	background-color: #000000;
}

.entry-content nav#image-navigation.navigation span.nav-previous a:hover,
.entry-content nav#image-navigation.navigation span.nav-next a:hover {
	background: none;
}

.entry-description {
	display: none;
}

.attachment .entry-meta {
    max-width: 700px;
}


/* Footer Style
-------------------------------------------------------------- */

footer.entry-meta a {
	color: #666644;  /*5C6BCD*/
}

footer.entry-meta a:hover {
	color: #666644;
}

.site-footer {
	background: #444333 url('images/bg/bg-toothsome-40d.jpg') repeat center center !important;

    color: #84826F;
    font-size: 16px;
    text-align: center;
}

.site-footer a {
	color: #84826F;
}

.site-footer a:hover {
	color: #84826F;
	text-decoration: underline;
}


/* 404 page style 
-------------------------------------------------------------- */

.error404 .page-header {
   background-color: #555444; 
   color: #330;
}

.error404 h1.page-title {
	color: #330;
}

.error404 .page-wrapper {
    background-color: #888844;
}


/*   Specific Post Format Style 
-------------------------------------------------------------- */

.format-status .entry-content .page-links a, 
.format-gallery .entry-content .page-links a, 
.format-chat .entry-content .page-links a, 
.format-quote .entry-content .page-links a, 
.page-links a {
    background: none repeat scroll 0 0 #776600;
    border: 0px;
    color: #000;
}

.format-gallery .entry-content .page-links a:hover, 
.format-audio .entry-content .page-links a:hover, 
.format-status .entry-content .page-links a:hover, 
.format-video .entry-content .page-links a:hover, 
.format-chat .entry-content .page-links a:hover, 
.format-quote .entry-content .page-links a:hover, 
.page-links a:hover {
	background: none repeat scroll 0 0 #666644;
    border: 0px;
    color: #666600;
}


.format-standard .entry-title a, 
.format-image .entry-title a, 
.format-gallery .entry-title a, 
.format-audio .entry-title a, 
.format-status .entry-title a, 
.format-video .entry-title a, 
/*.format-chat .entry-title a, */
.format-quote .entry-title a {
    color: #cc6;
}

.format-standard .entry-title a:hover, 
.format-image .entry-title a:hover, 
.format-gallery .entry-title a:hover, 
.format-audio .entry-title a:hover, 
.format-status .entry-title a:hover, 
.format-video .entry-title a:hover, 
/* .format-chat .entry-title a:hover, */
.format-quote .entry-title a:hover {
    color: #db0;
	text-decoration: none;
}




/* The above styles apply to all post formats */



/* === Formats: Standard Post */

article.format-standard {

background: #5a5a4a; /* Old browsers */
background: -moz-linear-gradient(top, #5a5a4a 0%, #555544 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5a5a4a), color-stop(100%,#555544)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #5a5a4a 0%,#555544 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #5a5a4a 0%,#555544 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #5a5a4a 0%,#555544 100%); /* IE10+ */
background: linear-gradient(to bottom, #5a5a4a 0%,#555544 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5a5a4a', endColorstr='#555544',GradientType=0 ); /* IE6-9 */

  border-bottom: 1px solid #665;
}


.format-standard .entry-title { }
.format-standard .entry-title a { }
.format-standard .entry-title a:hover { }


article.format-standard .entry-meta a {
	color: #999955;  /*5b66a5*/
}

article.format-standard .entry-meta a:hover {
	color: #cc9900;
}

.entry-meta span.tags-links {
    color: #666644;
}



/* == Formats: Single Image */

article.format-image {
    background: #330 url('images/bg/bg-toothsome-40d.jpg') repeat top center;
}

article.format-image .entry-title {

    font-weight: normal;
}

article.format-image .entry-content div {
	margin-bottom: 20px;	
}

article.format-image .entry-media img {
	border: 1px solid #000;
}


/* == Formats: Quote */

.format-quote .quote:before {
	content: '\201C';
	font-size: 140px;
	font-weight: 400;
	line-height: .8;
	padding-right: 25px;
	position: absolute;
	top: -3px;
	left: -15px;
	color: #776600;
}

.format-quote .entry-content figcaption.quote-caption,
.format-quote .entry-content figcaption.quote-caption a  {
	color: #776600;
}

.format-quote .entry-content h1.entry-title a {
    color: #776600;
}

.format-quote .entry-content h1.entry-title a:hover {
	color: #EA9629;
	text-decoration: underline;
}

.format-quote .entry-content small, .format-quote .entry-content cite {
    display: block;
    font-size: 20px;
    margin-top: 20px;
}

.format-quote .entry-meta a {
    color: #666644;
}

.format-quote .entry-content a:hover {
    color: #E6402E;
}


/* == Formats Gallery */

.format-gallery {
    background-color: #663311;
}

.format-gallery  h1.entry-title {
	color: #776600;
}

.format-gallery .entry-content p {
	color: #E7DED4;	
}

.format-gallery .entry-meta a, .format-gallery .entry-content a {
    color: #6B75AE;
}


/* == Formats Asides */

.format-aside .entry-content p {
	color: #141412;
}

.format-aside .entry-content .date a {
	color: #3F4CAC;
}

.format-aside .entry-content .date a:hover {
	color: #3F4CAC;
}


/* == Formats Chat */

article.format-chat {
    background: #ddddcc url('images/bg/bg-oldenpaper4x_2213.jpg') repeat-y top center;
}

.format-chat .entry-header h1.entry-title {
	color: #66665c;
}

.format-chat .entry-content {
	font-size: 1.2em;
	font-family: georgia,Times,serif;
	color: #443;
}

/* chat list */
.format-chat .entry-content ul{
    list-style-type: none;
    margin:0; 
    padding: 0;
}
.format-chat .entry-content ul li {
    margin:0; 
    padding: 0;
	background: #eeeedd;	
}
.format-chat .entry-content ul li:nth-child(odd) {
	background: #eeeed0;	
}
.format-chat .entry-content ul li:nth-child(even) {
	background: #eeeeed;	
}


.format-chat .entry-meta a {
	color: #999933;
}

.format-chat .entry-meta a:hover {
	color: #cc9900;
}


/* == Formats: Link */

article.format-link {
/*
    background: #666660;
    color: #ccb;
*/
}

.format-chat .entry-header h1.entry-title {
	color: #66665c;
}


.format-link .entry-content p {
    color: #141412;
}

.format-link .entry-content p a {
 	color: #666644;
}

/* == Formats: Status */

.format-status {
    background-color:#A37962;
}

.format-status .entry-meta a:hover {
	color: #EA9629;
}

/* == Formats Video */

.format-video {
    background: #995 url('images/bg/bg-toothsome-4224.jpg') repeat center center;
}

.format-video .entry-meta span.tags-links {
    color: #FBFAF3;
}

.format-video .entry-title {
	font-size: 28px;
	font-weight: normal;
}

/* === Formats: Audio */

.format-audio .entry-title a {
	color: #FBFAF3;
}





/* = Alignment and Specialty
----------------------------------------------- */


/* reverse display text  - copied text is still backwards */
.reverse {
	direction: rtl;
	unicode-bidi: bidi-override;
}

.non {
	display: none;
}


/* === Services and Suchlike
-------------------------------------------------------------- */

/* responsive youtube embedding 
	http://webdesignerwall.com/tutorials/css-elastic-videos
*/

.viddy {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 0px;
	height: 0;
	overflow: hidden;
}

.viddy iframe,  
.viddy object,  
.viddy embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

